{
  "previousVisits": [
    {
      "siteCode": "tndueuutdq",
      "visitorCode": "hello",
      "timeStarted": 1710338013259,
      "timeLastEvent": 1710338013260,
      "staticDataEvent": {
        "sdk": {
          "name": "DOTNET",
          "version": "4.4.0.0"
        },
        "itp": false,
        "time": 1710234427079,
        "data": {
          "visitNumber": 39,
          "timeSincePreviousVisit": 0,
          "firstReferrerHref": null,
          "browser": "FIREFOX",
          "browserIndex": 2,
          "browserVersion": 10.5,
          "os": "LINUX",
          "osIndex": 3,
          "windowWidth": null,
          "windowHeight": null,
          "screenWidth": null,
          "screenHeight": null,
          "timeZoneId": "Etc/GMT",
          "localeLanguageTag": "en",
          "deviceType": "PHONE",
          "mappingIdentifier": null
        }
      },
      "customDataEvents": [
        {
          "sdk": {
            "name": "JAVASCRIPT",
            "version": "1.0.0/4.0.1"
          },
          "itp": false,
          "time": 1710338713894,
          "data": {
            "index": 8,
            "valuesCountMap": {
              "other_value": 1
            },
            "overwrite": true,
            "mappingIdentifier": false
          }
        }
      ],
      "pageEvents": [
        {
          "sdk": {
            "name": "DOTNET",
            "version": "4.4.0.0"
          },
          "itp": false,
          "time": 1710216976906,
          "data": {
            "href": "https://google.com/?aaaa?=1000,",
            "canonicalHref": null,
            "title": "title",
            "keyPagesIndices": [null],
            "referrerHref": null,
            "referrersIndices": [207]
          }
        }
      ],
      "experimentEvents": [
        {
          "sdk": {
            "name": "JAVASCRIPT",
            "version": "0.9.1/4.0.1"
          },
          "itp": false,
          "time": 1710338712282,
          "data": {
            "id": 151233,
            "variationId": 859906
          }
        }
      ],
      "geolocationEvents": [
        {
          "sdk": {
            "name": "JAVASCRIPT",
            "version": "1.0.0/4.0.1"
          },
          "itp": false,
          "time": 1710338713336,
          "data": {
            "country": "France",
            "region": "Île-de-France",
            "city": "Paris",
            "postalCode": null,
            "latitude": null,
            "longitude": null
          }
        }
      ]
    }
  ]
}
